/* ABOUT CSS
----------------------------------------------------------*/
@import "../Components/headerDefault.css";

#about .img-container {
    width: 395px;
    min-width: 395px;
    height: 600px;
    position: sticky;
    top: 40px;
}
#about .text-container {
    padding-left: 50px;
}


@media screen and (max-width: 1366px) {
    #about .img-container {
        height: 500px;
        width: 340px;
        min-width: 340px;
    }
}

@media screen and (max-width: 992px) {
    #about .img-container {
        height: 460px;
        width: 300px;
        min-width: 300px;
        top: 100px;
    }
    #about .text-container {
        padding-left: 35px;
    }
}


@media screen and (max-width: 767px) {
    #about .flex-nw {
        flex-flow: wrap;
    }
    #about .img-container {
        position: relative;
        top: 0;
        margin: 0 auto;
    }
    #about .text-container {
        padding: 0;
        padding-top: 31px;
    }
}